libzypp 17.37.10

HistoryLog.cc File Reference
`#include <iostream>`
`#include <fstream>`
`#include <unistd.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/IOStream.h>`
`#include <zypp/PathInfo.h>`
`#include <zypp/Date.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/Package.h>`
`#include <zypp/RepoInfo.h>`
`#include <zypp/HistoryLog.h>`
`#include <zypp/HistoryLogData.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.